Mailinglist Archive: opensuse-buildservice (63 mails)

< Previous Next >
Re: [opensuse-buildservice] Error: you need meego-packaging-tools for /usr/bin/vc command
Hi,

On 2017-01-24 19:55:06 +0100, Johannes Kastl wrote:
osc vc
Error: you need meego-packaging-tools for /usr/bin/vc command

<SNIP>

For the record, it is this package:
https://build.opensuse.org/package/show/home:ojkastl_buildservice:Testing/lxc-python2

That's a "meego style" changes file. In order to create a "meego style"
changes entry, you need the "meego vc". As a quick workaround, you can
change the format of the changes file.


Marcus
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References